<?php 
defined("ABSPATH") || die("!");
$ep = Lightnovel::get_latest_chapters(get_the_ID(), TRUE);
$latest = $ep['chapter'];
$latestvol = isset($ep['volume']) ? $ep['volume'] : '';
$epid = $ep['id'];
$latest_post = new GOV_post($ep['id']);
$latest_post = $latest_post->get_post();
$status = get_post_meta(get_the_ID(),'ero_status',true);
$score = get_post_meta(get_the_ID(),'ero_score',true);
$genre = ts_tax_cut(get_the_ID(),'2','genre');
?>

<div class="hotoday">
	<div class="inhotoday">
		<a href="<?php the_permalink(); ?>" class="tip" rel="<?php the_ID(); ?>" title="<?php the_title(); ?>">
			<div class="todthumb">
				<?php if($status){ ?><div class="todstat <?php echo $status; ?>"><?php rwmb_the_value('ero_status'); ?></div><?php } ?>
				<?php echo Lightnovel::get_post_thumbnail(get_the_ID(), 'full', 215, 151, array('itemprop'=>'image','title'=>get_the_title(FALSE),'alt'=>get_the_title(FALSE))); ?>
				<div class="todchap">
					<?php if($latestvol){ echo GOV_lang::get('thumbnail_volume_min_label')." ".$latestvol." "; } ?><?php echo GOV_lang::get('thumbnail_chapter_min_label');?> <?php echo $latest; ?>
				</div>
			</div>
			<div class="todinfo">
				<div class="todtitle" id="artodtitle"><?php the_title(); ?></div>
				<?php if($genre){ echo '<div class="todgen">'.$genre.'</div>'; } ?>
				<?php if($score){ echo '<div class="todsco"><span class="todnum">'.$score.'</span><span class="todtext">'.GOV_lang::get('home_latest_release_score_label').'</span></div>'; } ?>
			</div>
		</a>
	</div>
</div>